Letzte Aktivitäten

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Duraell -

    Mag den Beitrag von Marcus Aurelius im Thema Visual Studio 2017.

    Like (Beitrag)
    Ich werde mich um das Problem kümmern :)
  • Marcus Aurelius -

    Hat eine Antwort im Thema Fehlermeldung nach der Installation Version 1.7 verfasst.

    Beitrag
    Du musst zuerst XNA installieren da AntMe! das als Grundlage benötigt. Du kannst es unter folgendem Link runterladen: XNA
  • Marcus Aurelius -

    Hat eine Antwort im Thema Visual Studio 2017 verfasst.

    Beitrag
    Ich werde mich um das Problem kümmern :)
  • Marcus Aurelius -

    Hat eine Antwort im Thema gibts was neues? hab nen vorschlag :) verfasst.

    Beitrag
    Hallo avoid, Auch wenn das jetzt sehr spät wirkt, AntMe ist nicht tot. Die Community rund um Tom Wendel (der erfinder von AntMe) hat sich aus seinem zweiten Großen Projekt OctoAwesome mitlerweile zu einem Freundeskreis entwickelt. Dieser…
  • babr -

    Hat das Thema Visual Studio 2017 gestartet.

    Thema
    Hallo, ich versuche Ant me zu starten, kann aber keine Ameise erstellen, da das Projekt nicht mit Visual Studio 2017 kompatibel sei. Was kann ich tun? Vielen Dank!